j'ai une ancienne boutique 2.2.ms2 version php 4.4.9
j'ai installer sur mon serveur une boutique nouvelle osCommerce Online Merchant v2.3.1 version php 5.3.27
j'ai installer et configurer, maintenant je souhaite mettre ma base données

je cherche donc un prestataire de service pour mettre mon ancienne basse de données de la boutique2.2.ms2 sur ma nouvelle boutique 5.3.27
merci beaucoup de me contactez en MP